<GameList>
    <Game Title="Blagger">
        <CommandLine>/machine MSX /rom1 Blagger.zip</CommandLine>
        <ScreenShot>Blagger-1.png</ScreenShot>
        <ScreenShot>Blagger-2.png</ScreenShot>
    </Game>
    <Game Title="Championship Lode Runner">
        <CommandLine>/machine MSX /rom1 ChampionshipLodeRunner.zip</CommandLine>
        <KeyMap plus1="return"/>
        <ScreenShot>ChampionshipLodeRunner-1.png</ScreenShot>
        <ScreenShot>ChampionshipLodeRunner-2.png</ScreenShot>
    </Game>
    <Game Title="Crazy Train">
        <CommandLine>/machine MSX /rom1 CrazyTrain.zip</CommandLine>
        <ScreenShot>CrazyTrain-1.png</ScreenShot>
        <ScreenShot>CrazyTrain-2.png</ScreenShot>
    </Game>
    <Game Title="Eggerland">
        <CommandLine>/machine MSX /rom1 Eggerland.zip</CommandLine>
        <KeyMap plus1="1" minus1="2"/>
        <ScreenShot>Eggerland-1.png</ScreenShot>
        <ScreenShot>Eggerland-2.png</ScreenShot>
    </Game>
    <Game Title="Kings Valley">
        <CommandLine>/machine MSX /rom1 KingsValley.zip</CommandLine>
        <ScreenShot>KingsValley-1.png</ScreenShot>
        <ScreenShot>KingsValley-2.png</ScreenShot>
    </Game>
    <Game Title="LemmingSo">
        <CommandLine>/machine MSX /diskA LemmingSo.zip</CommandLine>
        <KeyMap plus1="1"/>
        <ScreenShot>LemmingSo-1.png</ScreenShot>
        <ScreenShot>LemmingSo-2.png</ScreenShot>
    </Game>
    <Game Title="Lode Runner">
        <CommandLine>/machine MSX /rom1 LodeRunner.zip</CommandLine>
        <ScreenShot>LodeRunner-1.png</ScreenShot>
        <ScreenShot>LodeRunner-2.png</ScreenShot>
    </Game>
    <Game Title="Lode Runner 2">
        <CommandLine>/machine MSX /rom1 LodeRunner2.zip</CommandLine>
        <ScreenShot>LodeRunner2-1.png</ScreenShot>
        <ScreenShot>LodeRunner2-2.png</ScreenShot>
    </Game>
    <Game Title="Pairs">
        <CommandLine>/machine MSX /rom1 Pairs.zip</CommandLine>
        <KeyMap plus1="1" minus1="2"/>
        <ScreenShot>Pairs-1.png</ScreenShot>
        <ScreenShot>Pairs-2.png</ScreenShot>
    </Game>
    <Game Title="Qbert">
        <CommandLine>/machine MSX /rom1 Qbert.zip</CommandLine>
        <ScreenShot>Qbert-1.png</ScreenShot>
        <ScreenShot>Qbert-2.png</ScreenShot>
    </Game>
    <Game Title="Skooter">
        <CommandLine>/machine MSX /rom1 Skooter.zip</CommandLine>
        <ScreenShot>Skooter-1.png</ScreenShot>
        <ScreenShot>Skooter-2.png</ScreenShot>
    </Game>
    <Game Title="Snake-It">
        <CommandLine>/machine MSX /rom1 SnakeIt.zip</CommandLine>
        <ScreenShot>SnakeIt-1.png</ScreenShot>
        <ScreenShot>SnakeIt-2.png</ScreenShot>
    </Game>
    <Game Title="Sparkie">
        <CommandLine>/machine MSX /rom1 Sparkie.zip</CommandLine>
        <KeyMap plus1="1" minus1="2"/>
        <ScreenShot>Sparkie-1.png</ScreenShot>
        <ScreenShot>Sparkie-2.png</ScreenShot>
    </Game>
    <Game Title="The Castle">
        <CommandLine>/machine MSX /rom1 TheCastle.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>TheCastle-1.png</ScreenShot>
        <ScreenShot>TheCastle-2.png</ScreenShot>
    </Game>
    <Game Title="The Castle Excellent">
        <CommandLine>/machine MSX /rom1 TheCastleExcellent.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>TheCastleExcellent-1.png</ScreenShot>
        <ScreenShot>TheCastleExcellent-2.png</ScreenShot>
    </Game>
    <Game Title="The Demon Crystal">
        <CommandLine>/machine MSX /rom1 TheDemonCrystal.zip</CommandLine>
        <ScreenShot>TheDemonCrystal-1.png</ScreenShot>
        <ScreenShot>TheDemonCrystal-2.png</ScreenShot>
    </Game>
    <Game Title="The Fairyland Story">
        <CommandLine>/machine MSX /rom1 TheFairylandStory.zip</CommandLine>
        <ScreenShot>TheFairylandStory-1.png</ScreenShot>
        <ScreenShot>TheFairylandStory-2.png</ScreenShot>
    </Game>
</GameList>
